This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 905360 - ghc-wai-1.4.0 is available
ghc-wai-1.4.0 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: ghc-wai (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jens Petersen
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-01-29 04:12 EST by Upstream Release Monitoring
Modified: 2013-03-26 00:25 EDT (History)
2 users (show)

See Also:
Fixed In Version: ghc-wai-1.4.0-1.fc20
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-03-26 00:25:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2013-01-29 04:12:27 EST
Latest upstream release: 1.3.0.2
Current version in Fedora Rawhide: 1.3.0.1
URL: http://hackage.haskell.org/packages/archive/wai/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Jens Petersen 2013-02-13 23:32:37 EST
Will wait for yesod-platform.
Comment 2 Upstream Release Monitoring 2013-02-18 03:44:23 EST
Latest upstream release: 1.3.0.3
Current version in Fedora Rawhide: 1.3.0.1
URL: http://hackage.haskell.org/packages/archive/wai/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 3 Upstream Release Monitoring 2013-02-19 03:54:32 EST
Latest upstream release: 1.4.0
Current version in Fedora Rawhide: 1.3.0.1
URL: http://hackage.haskell.org/packages/archive/wai/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 4 Jens Petersen 2013-03-12 11:46:24 EDT
committed
Comment 5 Jens Petersen 2013-03-26 00:25:02 EDT
built for f20

Note You need to log in before you can comment on or make changes to this bug.